<!--

@import url('https://fonts.googleapis.com/css?family=Raleway');

body,td,th {
	font-size: 9pt;
	font-family: Raleway, Helvetica, sans-serif;
	padding: 5px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	border-width: 0px;
}

@media only screen and (max-width: 500px) {
	table {
		table-layout: fixed;
	}

	tbody {
		display: block;
		overflow: scroll;
	}
}

table>tbody>tr:nth-child(odd)>td{
    background-color: #fafafa;
}
table>tbody>tr:nth-child(even)>td{
    background-color: #ffffff;
}
	
#resultstable {
	width: 100%;
	font-size: 9pt; 
	font-style: normal; 
	empty-cells: hide
}
#resultstable .numbercolumn {
	background-color: #033d7f;
	color: #f69243;
	text-align: center;
	border-width: 0px;
	border-style: none;
}
#resultstable .gamecolumn {
	background-color: #033d7f;
	color: #f69243;
	text-align: center;
	border-width: 0px;
	border-style: none;
}
#resultstable .totalcolumn {
	background-color: #033d7f;
	color: #f69243;
	text-align: center;
	border-width: 0px;
	border-style: none;
}
#resultstable .federationcolumn {
	background-color: #033d7f;
	color: #f69243;
	text-align: center;
	width: 3em;
	border-width: 0px;
	border-style: none;
}
#resultstable .namecolumn {
	background-color: #033d7f;
	color: #f69243;
	text-align: left;
	border-width: 0px;
	border-style: none;
}
#resultstable .mfcolumn {
	background-color: #033d7f;
	color: #f69243;
	text-align: center;
	width: 2em;
	border-width: 0px;
	border-style: none;
}
#resultstable .column_1 {
	background-color: #6a97cc;
	color: #ffffff;
	text-align: center;
	border-width: 0px;
	border-style: none;
}
#resultstable .column_2 {
	color: #033d7f;	
	text-align: left;
	font-weight: bold; 
	border-width: 0px;
	border-style: none;
}
#resultstable .column_3 {
	color: #033d7f;		
	text-align: center;
	border-width: 0px;
	border-style: none;
}
#resultstable .column_4 {
	color: #033d7f;		
	text-align: center;
	border-width: 0px;
	border-style: none;
}
#resultstable .column_5 {
	text-align: center;
	border-width: 0px;
	border-style: none;
}
#resultstable .column_6 {
	text-align: center;
	border-width: 0px;
	border-style: none;
}
#resultstable .column_7 {
	text-align: center;
	border-width: 0px;
	border-style: none;
}
#resultstable .column_8 {
	color: #033d7f;
	text-align: center;
	font-weight: bold; 
	border-width: 0px;
	border-style: none;
}

-->